libdist-zilla-plugin-prepender-perl 2.002-1 source package in Ubuntu

Changelog

libdist-zilla-plugin-prepender-perl (2.002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.002
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <email address hidden>  Fri, 21 Aug 2015 12:38:00 -0300

Upload details

Uploaded by:
Debian Perl Group on 2015-08-22
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-25 universe perl

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libdist-zilla-plugin-prepender-perl_2.002-1.dsc 2.5 KiB be65507733e3df24547a997ce78c6a9c87183eea0deb6c0358aa31c24ab47050
libdist-zilla-plugin-prepender-perl_2.002.orig.tar.gz 16.8 KiB 10437714c4b9390c1249a3f5911a57dd5beb72fe0061cb1cac68a760989c3652
libdist-zilla-plugin-prepender-perl_2.002-1.debian.tar.xz 2.4 KiB eac195ea3c158cd574b418c149ad75e86b9bb3e825d15212bcbc3eee537bd78e

Available diffs

No changes file available.

Binary packages built by this source

libdist-zilla-plugin-prepender-perl: No summary available for libdist-zilla-plugin-prepender-perl in ubuntu yakkety.

No description available for libdist-zilla-plugin-prepender-perl in ubuntu yakkety.